
::selection{
  background: rgba(187, 134, 252, 0.5);
  color: #000;
}

.sch-tabs-2.container {
  max-width: 100%;
  width: 90%;
  padding: 50px 40px;
  margin: 0 auto;
  border-radius: 12px;
  background: #22272C;
  box-shadow: 0px 4px 16px rgba(254, 205, 211, 0.1), 0px 8px 24px rgba(254, 205, 211, 0.1), 0px 16px 56px rgba(254, 205, 211, 0.1);
}


.sch-tabs-2 .sch-full-content input{
  display: none;
}
.sch-tabs-2 .sch-full-content .sch-content form input{
  display: block;
}
.sch-tabs-2 .sch-full-content{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.sch-tabs-2 .sch-full-content .tablist{
  display: flex;
  flex-direction: column;
  position: relative;
  width: 20%;
  margin-right: 50px;
}

.sch-tabs-2 .sch-full-content .tablist label{
  cursor: pointer;
  height: 60px;
  line-height: 60px;
  font-size: 22px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.5);
  padding-left: 25px;
  transition: all 0.5s ease;
  z-index: 10;
  margin-bottom: 0;
}

.sch-tabs-2 #table:checked ~ .tablist label.table,
.sch-tabs-2 #list:checked ~ .tablist label.list,
.sch-tabs-2 #form:checked ~ .tablist label.form,
.sch-tabs-2 #upload:checked ~ .tablist label.upload{
  color: #22272C;
}

.sch-tabs-2 .sch-full-content .slider{
  position: absolute;
  left: 0;
  top: 0;
  height: 60px;
  width: 100%;
  border-radius: 12px;
  transition: all 0.5s ease;
  
  background: #BB86FC;
}

.sch-tabs-2 #table:checked ~ .tablist .slider{
  top: 0;
}

.sch-tabs-2 #list:checked ~ .tablist .slider{
  top: 60px;
}

.sch-tabs-2 #form:checked ~ .tablist .slider{
  top: 120px;
}

.sch-tabs-2 #upload:checked ~ .tablist .slider{
  top: 180px;
}

.sch-tabs-2 .sch-full-content .sch-content {
  width: 80%;
  height: 100%;
  color: rgba(255, 255, 255, 0.7);
  padding: 30px;
  background: #fff;
}

.sch-tabs-2 .sch-full-content .text{
  display: none;
}

.sch-tabs-2 .sch-full-content .text .title{
  font-size: 25px;
  margin-bottom: 10px;
  font-weight: 500;
}

.sch-tabs-2 .container .text p{
  text-align: justify;
}

.sch-tabs-2 .sch-full-content .sch-content .table{
  display: block;
}

.sch-tabs-2 #table:checked ~ .sch-content .table,
.sch-tabs-2 #list:checked ~ .sch-content .list,
.sch-tabs-2 #form:checked ~ .sch-content .form,
.sch-tabs-2 #upload:checked ~ .sch-content .upload{
  display: block;
}

.sch-tabs-2 #list:checked ~ .sch-content .table,
.sch-tabs-2 #form:checked ~ .sch-content .table,
.sch-tabs-2 #upload:checked ~ .sch-content .table{
  display: none;
}

.sch-tabs-2 .sch-full-content .tablist label span:hover{
  color: #BB86FC;
}
.sch-tabs-2 .sch-full-content .tablist label span{
  color: #fff;
}
@media only screen and (max-width:979px){
	.sch-tabs-2 .sch-full-content {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 20px;
}
.sch-tabs-2 .sch-full-content .tablist {
  display: grid;
  grid-template-columns: 1fr;
  position: relative;
  width: auto;
  margin-right: 0;
}
.sch-tabs-2 .sch-full-content .sch-content {
  width: 100%;
}
.sch-tabs-2.container {
  max-width: 100%;
  width: 100%;
  padding: 30px 10px;
}